/* RESET */


th,td
{
	padding:2px;
}

img
{
	border:0;
}

:focus
{
	outline:0;
}

body
{
width: 100%;
 background: #fff url(../img/bg-body.png) repeat-x top left;
min-width: 960px!important;
font-size: 13px;

font-weight: normal;
font-style: normal;
cursor: default;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;  
 overflow-x: hidden;
color: #333;
}


.main-top {
width: 1018px;
position: relative;
background: #fff;
margin: 0 auto;
padding: 0;
z-index: 1111;
box-shadow: 0 0 3px #868686;
margin-bottom: 10px;
}




ul,
ol
{
	list-style:none;
}

table
{
	border-collapse:separate;
 
}

caption,th,td
{
	font-weight:normal;
	text-align:left;
}

blockquote:before,blockquote:after,q:before,q:after
{
	content:"";
}

blockquote,q
{
	quotes:"""";
}

strong
{
	font-weight:bold;
}

body,html
{
	height:100%;
}

pre,code
{
	background:#eaeaea;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	padding:5px;
	white-space:normal;
}

em
{
	font-style:italic;
}

/* You can start editing from this point on */

div#container
{
 
	height:auto !important;
	margin:0 auto;
	min-height:700px;
	text-align:left;
	width:950px;
}

div#header
{
	height:120px;
	position:relative;
	width:950px;
}

span#logo
{
background:url(../img/logo.png) 0 0 no-repeat;
	height:44px;
	position:absolute;
	width:200px;
	margin-top: 20px;
}



ul#top
{
	position:absolute;
	right:20px;
	top:20px;
}

ul#top li
{
	background-color:transparent;
	color:#09C;
	display:inline;
	margin-left:2px;
}

div#the_feed
{
	position:absolute;
	right:20px;
	top:74px;
}

div#TopBox
{
padding: 5px 0px 5px 0px;
margin: 10px 0px 10px 0px;
background-color: #f2f2f2;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2));
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(top, #ffffff, #f2f2f2);

border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
 
height: 100px;
}

div#TopBox div#search
{
 float: left;
padding: 5px;
}
 
 


#content
{
	padding-right:10px;
width: 690px;
float: left;
}

#content p
{
	margin:0 0 10px;
	padding:0;
}

#content a
{
	background-color:transparent;
	color:#06C;
	padding:2px;
font-size: 14px;
 
line-height: 1.2;
}

#content a:hover
{
	background-color:#09C;
	color:#fff;
	padding:2px;
	text-decoration:none;
}

#content ol,
#content ul
{
	margin-left:20px;
}

#content ol
{
	list-style-type:decimal;
}

#content ul
{
	list-style-type:disc;
}



#container:before,
#container:after {
    content: "";
    display: table;
} 

#container:after {
    clear: both;
}

/* IE 6 & 7 */
#container {
    zoom: 1;
}







div#categs-nav
{
 
	float:left;
	font-size:11px;
 
	padding-bottom:6px;
	width:950px;
}

div#categs-nav ul
{
	background:#fff;
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	width:950px;
}

div#categs-nav ul li
{
	background:white;
	float:left;
	padding-right:6px;
	
}

div#categs-nav ul li a
{
	background:#eee url(../img/sd_left.gif) no-repeat 0 0;
	background-position:0 -75px;
	color:#333 !important;
	display:block;
	float:left;
	outline:none;
	padding:4px 0 4px 6px;
	position:relative;
	text-decoration:none;
}

div#categs-nav ul li a:hover
{
	background-position:0 0;
	color:#fff !important;
}

div#categs-nav ul li.selected a
{
	background-position:0 0;
	color:#fff !important;
}

div#categs-nav ul li a span
{
	cursor:pointer;
	display:block;
	float:left;
	font-size:14px;
	padding-left:12px;
	padding-top:4px;
}

div#categs-nav ul li a span.cnr
{
	background:url(../img/sd_right.gif) no-repeat right 0;
	background-position:right -75px;
	display:block;
	float:left;
	position:relative;
	top:-4px;
}

div#categs-nav ul li a:hover span.cnr
{
	background-position:right 0;
	cursor:pointer;
}

div#categs-nav ul li.selected a span.cnr
{
	background-position:right 0;
	cursor:pointer;
}

.posted-ok
{
	background:#E9FEE0;
	border:1px solid #8FF868;
	color:#090;
	padding:10px;
}

.posted-pending
{
	background:#FFFBD1;
	border:1px solid #F90;
	color:#f50;
	font-size:14px;
	padding:10px;
}

#sidebar
{
	float:right;
	padding:10px 0 0;
	width:250px;
	display: inline;
}

#sidebar a
{
	 
	padding:2px;
color:#06C;
 
font-size: 14px;

line-height: 1.2;
}

#sidebar a:hover
{
	background-color:#09C;
	color:#fff;
	padding:2px;
	text-decoration:none;
}

#sidebar h4
{
	font-size:14px;
	font-weight:bold;
	margin:10px 0 3px;
}

#sidebar h4 a
{
	font-size:14px;
	text-decoration:underline;
}

#stats
{
	color:#777;
	font-size:11px;
	margin-bottom:20px;
}

.info
{
	color:#888;
}

div.footer
{
	background:#F2FCFF url(../img/footer-bg.png) no-repeat center top;
	color:#888;
	font-size:11px;
	margin-top:30px;
	padding:20px 0;
	text-align:center;
	width:100%;
}

#footer-contents
{
	margin:0 auto;
	text-align:left;
	width:950px;
}

#footer-copyright
{
	float:right;
}

#footer-col1,
#footer-col2,
#footer-col3
{
	display:inline;
	float:left;
	margin: 0 25px;
	width:15%;
}

.validation-error
{
	color:red;
}

input.error,
textarea.error
{
	border:1px solid red !important;
}

.validation-failure
{
	background-color:#ffd0d6;
	color:red;
	padding:5px;
}

.apply-status-ok
{
	background-color:#dfFFda;
	color:#090;
	margin-bottom:7px;
	padding:5px;
}

#no-ads
{
	color:#555;
	margin-top:10px;
}

.suggestionTop
{
	color:#666;
	float:right;
	font-size:11px;
	width:250px;
}

.suggestion
{
	color:#777;
	font-size:11px;
}

.left
{
	display:inline;
	float:left;
}

.right
{
	display:inline;
	float:right;
}

.clear
{
	clear:both;
}

.error
{
	color:#f00;
}

#job-details
{
	margin:0;
	padding:10px 0;
}

#job-details h2
{
	color:#09C;
	font-size:26px;
	font-weight:normal;
	line-height:1.2;
	margin:0 0 10px;
}

#job-details .label
{
	color:#555;
	font-weight:bold;
}

#job-details .fading
{
	color:#aaa;
}

#job-details ul
{
	list-style-type:disc;
	margin:0 0 10px 15px;
}

#job-bottom
{
	background-color:#f0f0f0;
	font-size:14px;
	height:50px;
	padding:2px;
}

#number-views
{
	color:#777;
	display:inline;
	float:right;
	font-size:11px;
}

#job-post-utils
{
	color:#888;
	display:inline;
	float:left;
	font-size:11px;
}

#apply_online_now
{
	font-size:14px;
	margin-bottom:7px;
	background-color:#E6E6E6;
	width:200px;
	height:30px;
	text-align:center;
	border: 1px red solid;
	vertical-align:middle;
}

#old-ad
{
	background-color:#ff8;
	color:#f20;
	margin-bottom:10px;
	padding:5px;
}

span.la
{
	color:#888;
}

#step-1,
#step-2,
#step-3
{
	display:inline;
	float:left;
}

#step-1
{
	width:100px;
}

#step-2
{
	margin-left:30px;
	width:120px;
}

#step-3
{
	margin-left:30px;
	width:130px;
}

.step-active
{
	color:#fff;
}

#publish_form fieldset
{
	background-color:#f5f5f5;
	border:1px solid #ccc;
	margin:0 0 5px;
	padding:10px;
}

#publish_form fieldset legend
{
	color:#555;
	font-size:12px;
	font-weight:bold;
}

#publish_form input,
#publish_form textarea,
#frm-send-to-friend input,
#frm-send-edit-link input,
#apply-online input,
#apply-online textarea
{
	border:1px solid #ccc;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
}

#publish_form input:focus,
#search input:hover,
#publish_form textarea:focus,
#frm-send-to-friend input:focus,
#frm-send-to-friend input:hover,
#frm-send-edit-link input:focus,
#frm-send-edit-link input:hover,
#apply-online input:focus,
#apply-online input:hover,
#apply-online textarea:focus,
#apply-online textarea:hover
{
	border:1px solid #7F635F;
}

#publish_form input#submit,
#send-to-friend input#submit,
#frm-send-edit-link input#submit,
#apply-online input#submit
{
	background-color:#09C;
	border:1px solid #369;
	color:#fff;
 
}

#publish_form input#submit:hover,
#send-to-friend input#submit:hover,
#apply-online input#submit:hover
{
	background-color:#0ae;
}

#publish_form label.small
{
	color:#555;
	font-size:12px;
}

.no-border
{
	border:0;
}

td.publish-label
{
	width:100px;
}

.hidden
{
	display:none;
}

#apply-online
{
	background-color:#f6f6f6;
	padding:10px;
 
}

#search_form fieldset
{
	border:0;
	margin:0;
	padding:0;
}

code
{
	font-size:12px;
}

#send-to-friend
{
	background-color:#f6f6f6;
	padding:3px;
	width:749px;
}

#send-to-friend table
{
	font-size:12px !important;
}

td.send-to-friend-address-label
{
	width:90px;
}

.big
{
	font-size:20px;
	height:61px;
	line-height:61px;
	width:61px;
}

.small
{
	font-size:16px;
	font-weight:bold;
	height:45px;
	line-height:45px;
	width:45px;
}

.no-border
{
	border:0!important;
	padding:0;
}

#location_outside_ro
{
	margin-top:5px;
}

#job-description
{
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	padding:10px 0;
}

a
{
	background-color:transparent;
	color:#09C;
	text-decoration:none;
}

a:hover
{
	background-color:transparent;
	color:#09C;
	text-decoration:underline;
}

h2
{
	font-size:14px;
	font-weight:bold;
	margin:10px 0 7px;
}

h2 a
{
	font-weight:normal;
	text-decoration:underline;
}

h3,
#job-listings h2
{
	font-size:14px;
	font-weight:bold;
	margin:10px 0 7px;
}

h3.steps,
div.steps
{
	background:transparent url(../img/header-bg.png) no-repeat left;
	color:#9AD4FF;
	font-size:14px;
	font-weight:normal;
	height:22px;
	margin:0;
	padding:2px 5px 5px 8px;
}

h3.page-heading,
div.page-heading
{
	background:transparent url(../img/header-bg.png) no-repeat left;
	color:#fff;
	display:block;
	font-size:16px;
	font-weight:normal;
	height:22px;
	margin:0 0 7px;
	padding:2px 5px 5px 8px;
}

h3.page-heading span
{
	font-size:12px;
}

h3.page-heading a:link,
h3.page-heading a:visited,
div.page-heading a:link,
div.page-heading a:visited
{
	color:#fff !important;
}

h3.page-heading a:hover,
div.page-heading a:hover
{
	background-color:#fff !important;
	color:#09C !important;
}

h4
{
	font-size:16px;
	margin:12px 0 3px;
}

#status
{
	background-color:#dfFFda;
	color:#090;
	padding:5px 0 2px 5px;
}

.highlight_keyword
{
	background-color:#ff8;
}

.recaptchatable .recaptcha_image_cell,
#recaptcha_table
{
	background-color:#e1e1e1 !important;
}

#recaptcha_table
{
	border-color:#f5f5f5 !important;
}

#recaptcha_response_field
{
	background-color:#fff !important;
	border-color:#ccc !important;
}

#recaptcha_instructions
{
	font-size:12px;
}

#sort-by-type
{
	color:#888;
	float:right;
	font-size:11px;
}

div#sort-by-type a:hover
{
	background:#fff;
}

#applied-to-job
{
	background:url(../img/bg-applied.png) no-repeat;
	color:#333;
	float:right;
	font-size:20px;
	height:58px;
	padding:4px 0 0;
	text-align:center;
	width:60px;
}

#applied-to-job p
{
	font-size:11px;
}

.company-tag-1
{
	font-size:12px;
}

.company-tag-2
{
	font-size:14px;
}

.company-tag-3
{
	font-size:16px;
}

.company-tag-4
{
	font-size:18px;
}

.company-tag-5
{
	font-size:20px;
}

.company-tag-6
{
	font-size:24px;
}

#textile-suggestions table
{
	font-size:11px;
	margin-top:5px;
	width:90%;
}

#textile-suggestions table th
{
	border-bottom:2px solid #bbb;
	font-weight:bold
}

#textile-suggestions table td
{
	border-bottom:1px solid #ccc;
	width: 49%
}

#job-listings .current_page
{
	border:1px solid #ccc;
	font-weight:bold;
	padding:1px 2px;
}

.row
{
	background-color:#ebebeb;
}

.row,
.row-alt
{
	border-bottom:1px solid #ddd;
}

.row-spot
{
	background-color:#fffad4;
	border:1px solid #ddd;
	margin-top:-1px;
}

.row,
.row-alt,
.row-spot
{
	height:20px;
	padding:5px;
	width: 640px;

}

.row-info
{
	float:left;
	height:20px;
	overflow:hidden;
 max-width: 560px;
}

.time-posted
{
	color:#888;
	float:right;
	font-size:11px;
	padding-right:5px;
}

.spotlight-image
{
	background-image:url(../img/icon-spotlight.png);
	background-repeat:no-repeat;
	float:right;
	height:11px;
	margin:4px;
	padding-right:5px;
	width:77px;
}

#view_all
{
	font-weight:bold;
	margin-top:5px;
	padding-left:5px;
	float: left;
}

#footer-copyright div
{
	padding-top:20px;
}

#footer-copyright div img
{
	width:20px;
}


h1 {

font-weight: bold;
 
color: #2B79CE;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-size: 1.6em;


 
line-height: 1.2;
 


}
.marine-article
{
font-size:12px;
color: #B2B2B2;
font-family: "Trebuchet MS", Helvetica, sans-serif;
padding-top:10px;
padding-right: 15px;
}

.soc_icons
{
float: right;margin-top: 80px;
}
.soc_icons div
{
float: left;padding-left: 10px;
}

.soc_icons.notpremium 
{
padding-top: 2px !important;
}


 li.l1 {
padding: 10px 10px 10px 15px !important;
margin: 20px 0 7px 0 !important;
font-size: 12px;
color: #008BC5;
font-weight: bold;
}

 li.l2 {
margin-left: 15px !important;
margin-bottom: 3px !important;
}

ul.crewing {
  float: left;
  width: 12em;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none !important;
}

ul.crewing li {
  float: left;

  margin: 0;
  padding: 0;
  width: 200px;
} 

.crewing-companies
{
float: left;
width: 50%;
}

#first_crewing
{
background: url(http://maritime-union.com/anchor.gif) no-repeat center left;
padding-left: 20px !important;
}
#second_crewing
{
list-style-type: disc;
}
ul.crewing2 li {
list-style: none;
list-style-type: none !important;
}
 li.l3 {
 display: inline;  
    margin-right: 5px; 
 float: left;
    padding: 3px;  
margin-top: 5px;
}

.company-profile
{
padding-top:10px;
width: 940px;
}
.company-profile .left-column
{
float:left;
width: 300px;
}
.company-profile .right-column
{
float:left;
width: 630px;
padding-left: 10px;
}

.company-contacts
{
float: left;
padding: 1px;
border: 1px solid #ccc;
width: 338px;
}

.company-soc
{
float: left;
width: 260px;
margin-left: 10px;
background-color: #F4F8EF;
height: 342px;
padding: 5px;
}
.Company-name
{
font-weight:bold;
padding-bottom: 10px;
}
.Company-address
{
margin-bottom:10px;
}
.Company-fields
{
margin-bottom:10px;
}

.Company-fields img
{
width:30px;
padding-left:10px;
margin-left:20px;
margin-top:20px;

}

#mob
{
background: url(http://maritime-union.com/icons/mob.png) no-repeat center left;
width:20px;
height:18px;
 

}
#phone
{
background: url(http://maritime-union.com/icons/tel.png) no-repeat center left;
width:20px;
height:18px;
}

#url
{
background: url(http://maritime-union.com/icons/url-icon.png) no-repeat center left;
width:20px;
height:18px;
}


#email2
{
background: url(http://maritime-union.com/icons/email.png) no-repeat center left;
width:20px;
height:18px;
}
#skype
{
background: url(http://maritime-union.com/icons/skype.png) no-repeat center left;
width:20px;
height:18px;
}
.contact-fields
{
padding-left: 30px;
padding-top: 5px;
margin-top: 5px;
}
.contact-fields-data
{
padding-left: 10px;
width: 250px;
}

.company-info
{
padding:10px;
margin-top:10px;
}

.catalog_path
{
padding-top:10px;
padding-bottom:10px;
}

#show-company-icon
{
background: url(http://maritime-union.com/anchor.gif) no-repeat center left;
padding-left: 20px !important;
}
#company-list
{
padding-left: 5px;
}

ul.crewing li a { 
padding-right: 15px !important;
}


.alert-message.block-message.success {
background-color: #eceff6;
border-color: #d4dae8;
}

.alert-message.block-message.error, .alert-message.block-message.success, .alert-message.block-message.info {
color: #333333;
}

#SeafarerMain .success
{
position: relative;
}


.alert-message.block-message {
background-image: none;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
padding: 14px;
background-color: #f7f7f7;
border-color: #cccccc;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.alert-message.success, .alert-message.info {
text-shadow: none;
}

 .alert-message.block-message.error {
background-color: #ffebe8;
border-color: #dd3c10;
}

.RegCenterDiv
{
float:left; width: 470px;
padding: 10px;
border-bottom: 1px dashed #CCCCCC;


}

.RegCenterDivHome
{
float:left; width: 320px;
padding: 10px;
border-right: 1px dashed #CCCCCC;
}

.RegCenterDiv h1, .RegCenterDivHome h1
{
text-align: left;
padding: 10px 0 10px 0;
}

.Sub_Title
{
font-size: 16px;
line-height: 1.2;
margin-bottom: 0em;
font-family: "Trebuchet MS", Helvetica, sans-serif;
color: #09C;
font-weight: bold;
text-align: left;
padding: 10px 0 10px 0;
}

.RegCenterDiv span
{
color: rgb(26, 78, 112);
padding: 5px 10px 5px 10px;
display: block;
text-align: left;
font-size: 14px;
line-height: 18px;
}
.RegCenterDiv img
{
vertical-align:middle;
width:16px;
}

.test_itm {

float: left;

min-width: 120px;
height: 120px;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 252, 252)), color-stop(100%, rgb(250, 251, 252)));
}

.test_itm_home {

float: left;

min-width: 330px;
 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 252, 252)), color-stop(100%, rgb(250, 251, 252)));
padding-bottom: 10px;
 
margin-bottom: 10px;
height: 80px;
}


.test_itm_img {
float: left;

}

.test_itm_img  img{
width: 100px !important;
height: 100px !important;
float: left;
padding: 4px;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
 
}


.test_itm_img_home
{
 
}

.test_itm_img_home a
{
padding: 0px !important;

}

.test_itm_img_home  img{
width: 60px !important;

float: left;
padding: 4px;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
 
}

.item_title {
float: left;
width: 360px;
}
.item_title_home {
float: left;
 padding-left: 5px;
 width: 250px;
}

.item_cont a
{
padding: 0px !important;
}

.LoginBoxTextField
{
width:150px;
}
.RegRememberMe
{
width: autho !important;
height: autho !important;

}

.left_bar
{
border: 1px solid #CCC;
background: white;
padding-left: 1px;
z-index: 1000;
position: absolute;
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
 
}

.sidebar_reg
{
background-color: rgb(247, 249, 250);
border-color: #d4dae8;
margin-bottom: 20px;
background: #E5E7EB;
background: -moz-linear-gradient(top, #E2EFFF, #B9D9FE);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCFCFC), to(#E5E7EB));
background: -ms-linear-gradient(#E2EFFF, #B9D9FE);
background: -o-linear-gradient(#E2EFFF, #B9D9FE);
background: linear-gradient(#FCFCFC, #E5E7EB);

}

.sidebar_reg .RegCenterDiv
{
border-bottom:none !important;
width:auto !important;
}

.MainReg
{
float:left; width: 440px;background-color:rgb(245, 255, 255);
padding: 5px;
margin: 5px;
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;

background: #B9D9FE;
background: -moz-linear-gradient(top, #E2EFFF, #B9D9FE);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2EFFF), to(#B9D9FE));
background: -ms-linear-gradient(#E2EFFF, #B9D9FE);
background: -o-linear-gradient(#E2EFFF, #B9D9FE);
background: linear-gradient(#E2EFFF, #B9D9FE);

}

.social_top
{
position: absolute;
right: 0px;
top: 20px;

}

.social_left
{
float:left;
width: 100px;
}
.w250
{
width:250px;
padding-top: 10px;
height:auto;
}
.crewing-bar
{
float: none;
height: auto;
overflow: hidden;
}
.crewing-bar span
{
padding-left:5px;
}

.fake_job
{
padding: 10px;
background-color: rgb(245, 245, 245);
width: 400px;
}

#btnRegSeafarer
{
background-image: url("../img/add.png");
background-position: 3px 7px;
background-repeat: no-repeat;
margin-right: 10px;
}

.logon_span
{
padding: 10px 0px !important;
font-weight:bold;
}

.loginForm a
{
font-size:14px;
}

/* ----------------------- Seafarers catalog ----------------------- */
div.PopupDiv { display: none; position: absolute; width: 320px; height: 300px; margin-top:0px; z-index: 555; }
div.PopupDiv div.PopupTree {  height: 90%; overflow-y: auto; }
div.PopupDiv div.HeadBar {width: 312px; height:20px; background: #09c;  color: #ffffff;  padding: 5px 0px 3px 10px;   font-weight: bold; }
div.PopupDiv div.HeadBar span { cursor: pointer;  }
div.PopupDiv label { cursor: pointer; }
div.PopupDiv input[type=checkbox]:checked + label { font-weight: bold; }

div.seafarers_catalog h1 { font-size: 18px; padding: 10px 0 10px 0;}

.PopupDiv {
border: 1px solid #CCC;
background: white;
padding: 5px;
z-index: 1000;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
width: 210px;
border-image: initial;
float: left;
}


#BtnClose
{
position: absolute;
right: 10px;
background-image:url('http://maritime-union.com/images/no.png');
width:16px;
height:16px;
}

.PopupBottom
{
margin: 0 auto;
text-align: center;
padding-top: 20px;
}


.PopupTree ul ul
{
margin-left: 0px !important;
list-style-type: none !important;
}
.SelectElement
{
position: relative;
margin: 10px 5px; 
}




.SelectElement input
{
border: 1px solid #CCC;
background: white;
padding: 3px;
z-index: 1000;
overflow: hidden;
top: -20px;
left: -20px;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
 width:190px;
 height: 20px;
}
#withphoto
{
height:auto !important;
}

.MyArrow
{
background-image:url('http://maritime-union.com/images/arrow_down_act.gif');
background-repeat: no-repeat;
width:7px;
height:4px;

background-position: center center;
}

#ArrowButton1, #ArrowButton2, #ArrowButton3
{
position: absolute;
top: 22px;
right: 13px;
cursor: pointer;
width: 20px;
height: 20px;
background-color: rgb(195, 220, 235);
}

.MainHeadElement
{
color: #09C;
font-weight: bold;
}



.SmallGroup  
{
margin-top: 10px;
}

.SmallGroup input
{
width: 94px;
}

.WithPhoto
{
 white-space: nowrap;
}


.WithPhoto label
{
font-weight: bold;
text-align: left;

}




.PopupBoxCountrys, .PopupBoxRank, .PopupBoxVessel
{
list-style-type: none !important;
margin-left: 0px !important;
}



.FilterResults
{
display: table;
padding: 10px;
 
width: 640px;
background: rgb(250, 248, 250);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
margin: 10px;
}
.FilterResults span
{

padding-left: 10px;
display: inline-block;
margin-top: 5px;
}

.seafarers-catalog-left
{
  margin-top: 5px;
}
.seafarers-catalog
{
width: 950px !important;
}


 
 
 
 

.seafarers-list
{
margin-top: 5px;
float:left;
min-height: 350px;
}



#tevzi-seafarers-list 
{ 
margin:0; 
padding:0; 
display:block; 
margin-left:0px !important;
border-top:solid 1px #d6dee6; 
width:700px; 
 
}

#tevzi-seafarers-list li 
{ 
width:680px; 
height: 120px;
margin:0; 
padding:10px; 
list-style:none; 
display:block; 
float:left; 

background-color:#fcfdfd; 
border-bottom: 1px dashed #c8c8c8;
}
#tevzi-seafarers-list img { 
float:left; 
margin:0 20px 0 0; 
width:70px;
border: 1px solid #CCC;
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
}



#tevzi-seafarers-list li:hover 
{ 
background-color:#f1f6fa; 
}
 


#tevzi-seafarers-list li.vip 
{ 
background-color:#FEE9E9; 
}
#tevzi-seafarers-list li.vip:hover 
{
 background-color:#f0d1d1; 
 }

 
#tevzi-seafarers-list h3
{
 color:#0083ae !important;
 font-size:14px; 

}
 
#tevzi-seafarers-list p 
{ 
margin:0; 
padding:0; 
display:inline;
font-size:14px; 
color:#171D21; 

}

.worker_right_block
{

float:left;text-align: left ;font-size: 12px;width: 550px;

}

.worker_detail
{
float: left;
padding-top: 10px;
clear: both;
}

.worker_item
{
position: relative;

}

.num_left
{
text-align:left;
font-weight: bold !important;
}



.MiniSelect
{
width:200px !important;
border: 1px solid #CCC;
background: white;
padding: 3px;
z-index: 1000;
overflow: hidden;
top: -20px;
left: -20px;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
}

.available
{
color:red;
}

.current_page
{
color:red !important;
font-weight:bold;
}

.seafarers-list
{
width: 680px;
}
.total_results
{
border: 1px solid #CCC;
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
 padding:10px;
 margin-right:10px;
 float:right;
 
}

.approved_catalog
{
position: absolute;
right: 10px;
top: 5px;
}


.approved_catalog img {
float: none !important;
margin: 0px !important;
width: auto !important;
border: none !important;
overflow: hidden !important;
zoom: 1;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
-khtml-border-radius: 0px !important;
border-radius: 0px !important
-moz-box-shadow: 0 0 0px #ccc !important;
-webkit-box-shadow: 0 0 0px #ccc !important;
-khtml-border-radius: 0px !important;
-ms-border-radius: 0px !important;
box-shadow: 0 0 0px #ccc !important;
border-image: initial !important;
}

.seafarers-country
{

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DBDBDB');
background: -moz-linear-gradient(top, #EEEEEE, #DBDBDB);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#DBDBDB));
background: -ms-linear-gradient(#EEEEEE, #DBDBDB);
background: -o-linear-gradient(#EEEEEE, #DBDBDB);
background: linear-gradient(#EEEEEE, #DBDBDB);
background-color: #EEEEEE;

padding: 30px;
margin: 0px 10px 10px 10px;
}


.seafarers-country ul 
{
height: 150px;
}
.seafarers-country ul, .seafarers-country ul li
{
width:180px;
}

.child-cities
{
height: 100px;max-width: 680px;
padding: 10px 0px;
background: #B9D9FE;
background: -moz-linear-gradient(top, #E2EFFF, #B9D9FE);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2EFFF), to(#B9D9FE));
background: -ms-linear-gradient(#E2EFFF, #B9D9FE);
background: -o-linear-gradient(#E2EFFF, #B9D9FE);
background: linear-gradient(#E2EFFF, #B9D9FE);
margin-top: 5px;
float: left;
}

div.sidebar_head { font-size:16px; font-weight:bold; padding:2px;}




li.l2 a {
font-size: 11px !important;
}


/* ----------------------- End Seafarers catalog ----------------------- */

.hdn2
{
display:none;
}


/* ----------------------- Software catalog ----------------------- */

.soft_category_box {
display: table;
padding: 10px;
margin-bottom: 20px;
width: 650px;
background: rgb(250, 248, 250);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
}

.soft_categorys_column {
float: left;
padding-left: 20px;
margin-left: 80px;
}
.soft_category_element {
height: 20px;
padding: 5px;
}

.soft-items {
 
}

.soft-item {
float: left;
margin-bottom: 1.5em;
background: #f4f4f4;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
width: 638px;
padding: 1.5em;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;

}


.soft-item:hover {
 
background: rgb(250, 248, 250);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
 
}


.item_header {
overflow: hidden;
border-bottom: 1px dashed #c8c8c8;
margin-bottom: 10px;
}


.item_header_title {
color: #06C;
font-weight: bold;
font-size: 14px;
float: left;
margin: 0 10px 10px 0;
}

.item_header_viewss {
width: 85px;
height: 42px;
float: right;

}


.image-left {
display: block;
float: left;
margin: 0 10px 10px 0;
padding: 5px;
}

.image-left img {
float: left;
margin: 0 20px 0 0;
width: 100px;
border: 1px solid #CCC;
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
}


.company_name
{
  color: #069;
}

.company_address
{
  color: #069;
  font-style: italic;
}
.smalltext
{

}


.rightwidth
{

width: 300px;
}
.soft-view
{

width: 650px;
border: none;
}

.soft-view-item
{
margin: 0 0 0 1px;
padding: .3em;
border-top: 1px dotted #bebebe;
}

.soft-view-item span
{
font-size: 14px;
color: rgb(26, 85, 162);
font-weight: bold;
vertical-align: top;
}
 
/* ----------------------- end Software catalog ----------------------- */


.JobLeft
{
font-size: 16px;
color: #373b42;
float: left;
font-weight: bold;
}

.JobRight
{
font-size: 14px;
color: #373b42;
float: left;
padding-left: 10px;
line-height: 20px;
}

.JobField
{
padding: 5px;
background-color: rgb(245, 245, 245);
}



.JobField2
{
border: 1px solid #ececec;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
font-size: 12px;
margin-bottom: 10px;
margin-top: 10px;
padding: 10px 4px 10px 12px;
background-color: rgb(255, 250, 218);
 
}

.JobDesc
{
width: 630px;
}

.JobCompanyName
{
font-size: 16px;
font-weight: bold;
margin: 10px 0 7px;
color: #09C;
text-align: center;
padding: 5px;
background-color: rgb(245, 245, 245);
border: 1px solid #ececec;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}

.JobDetailLeft
{
text-align:center;
}


.top_stat
{


padding: 3px;
left: 50%;
margin-left: -150px;
position:absolute;

}
.top_stat div
{
float:left; 
padding-right: 55px;



}

.top_stat div p
{
color: rgb(34, 69, 158);
display: block;
text-align: center;
font-size: 22px;

margin: 0px;
padding: 0px;

margin-top: 10px;
font-family: "Times New Roman",Georgia,Serif;
font-weight: bold;
}

.top_stat div span
{
 font-size: 10px;
color: #555D72;
}


.catalog_city_list
{
margin: 0 auto;
overflow-y: scroll;
max-height: 500px;
width: 230px;

background: rgb(250, 248, 250);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;

}


.catalog_city_list ul {width:auto !important; margin: 2px !important; }

.center-col
{
margin-top: 5px;
float:left;
min-height: 350px;
width: 530px;
}

.right-col
{
margin-top: 5px;
margin-left: 10px;
float:left;
width: 160px;
 
}

li.l5
{
float:none !important;
padding-top:5px !important;
}

li.l5 a{font-size:14px;}


.left_sidebar
{
float:left;
margin-right: 10px;
margin-top: 5px;
width: 230px;
}


.left_search_box {
border: 1px solid #ececec;
 
font-size: 12px;
margin-bottom: 10px;
padding: 20px 10px 20px 10px;
background-color: #e8ffe8;
}

.featured-block
{
padding: 5px;

background-color: rgb(255, 250, 218);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
position: relative;
}


.recomendet-block
{
background-color: #ddd;
 
}

 .recomendet-block .title
 {
 color: #1A4E80 !important;

border-bottom: 3px double #478AC9 !important;
 }
 
 
.featured-block .title
{
padding: 0px 0 5px 0;
margin: 0 0 5px 0;
font-weight: normal;
margin: 5px 0;
text-indent: 0px;
color: #6E4C05;
font-family: "Times New Roman", Times, serif;
font-size: 1.6em;
border-bottom: 3px double #f7deaa;
}
 
.featured-block ul
{
margin: 0 -7px;
list-style-type: none !important;
 margin-left: 0px !important;
 padding-left: 0px;
}
.featured-block ul li
{
padding: 0 7px 10px;
background: none;
float: left;
}

.featured-block ul li a
{
padding:0px !important;
}

.featured-block ul li a:hover
{
padding:0px !important;
}

.clearfix:before, .clearfix:after {
content: "\0020";
display: block;
height: 0;
overflow: hidden;
}
.featured-block ul li a div
{
background-color: white;
display: block;
width: 85px;
height: 55px;
display: table-cell;
vertical-align: middle;
text-align: center;

border: 1px solid #ddd;

-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
float:left;

}
.featured-block ul li img 
{
 
max-width: 80px;
 max-height: 50px;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
 
}


 .latest-companies .image-left img
{
 
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
 
}

.featured-block ul li img:hover, .latest-companies .image-left img:hover
{
  -webkit-filter: grayscale(100%);
 
 
}


.featured-add
{
float:right;
font-weight: bold;
}

.featured-add a
{
color:#CF1A1A !important;
}


.featured-add-left
{
float:left;
font-weight: bold;
}


.latest-companies
{
margin-top:10px;
}

.latest-companies .soft-item
{
width:520px !important;
padding: 5px !important;
margin-bottom: 10px;
position: relative;
}
.latest-companies .item_header_viewss{ height:20px !important; }
.latest-companies .item_header_title{ margin:0px !important; }
.latest-companies .rightwidth{ width: 360px !important; }

.latest-companies   a {padding:0px !important;}
.latest-companies  a:hover {padding:0px !important;}


.latest-companies .image-left  img
{
background-color: white;
display: table-cell;
vertical-align: middle;
text-align: center;
border: 1px solid #ddd;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
 margin: 0 !important; 
 padding: 5px;
}


.vip 
{ 
background-color:#FEE9E9; 
}
.vip:hover 
{
 background-color:#f0d1d1; 
 }

.left_content
{
border: 1px solid #ececec;
font-size: 12px;
margin-bottom: 10px;
margin-top: 10px;
padding: 10px;
background-color: #e8ffe8;
}

.paginate-nums{text-align: center;padding-bottom:20px;padding-top:20px;}
#apply_online_now2{margin-top: 10px;margin-left: 80px;}

.img_logo
{
float: left;
background-color: white;
display: table-cell;
vertical-align: middle;
text-align: center;
border: 1px solid #ddd;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
margin-right: 5px !important;
padding: 5px;
width: 100px;
}

.SearchResult 
{
 
padding: 10px;
margin-bottom: 10px;
margin-top: 10px;
width:510px;
 
background: rgb(214, 231, 245);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
}


/*------------------------------------------- Start Main Nav -------------------------------------------*/

.topbar {
height: 38px;

z-index: 10000;
overflow: visible;

}
.topbar-inner, .topbar .fill {
padding: 5px 0px 5px 0px;
margin: 10px 0px 10px 0px;
background-color: #f2f2f2;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2));
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(top, #ffffff, #f2f2f2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
 
}
.container {
 
padding-right: 10px;
margin-left: auto;
margin-right: auto;
zoom: 1;
}

.container:before, .container:after {
display: table;
content: "";
zoom: 1;
}

 
.topbar div > ul > li, .nav > li {
display: block;
float: left;
}

 
 

.topbar div > ul a, .nav a {
display: block;
float: none;
padding: 10px 10px 11px;
padding: 6px 10px 11px;
line-height: 19px;
text-decoration: none;
}


 .topbar div > ul, .nav {
 margin: 0px;
padding: 0px;
 }
 
.topbar div > ul, .nav {
display: block;
float: left;
margin: 4px 10px 0 0;
position: relative;
left: 0;
padding-left: 10px;
}

.col2 ul li {
line-height: 1.5em;
border-bottom: 1px solid #ccc;
float: left;
display: inline;
width: 50%;
}

.topbar div > ul .sub-menu li a, .nav .sub-menu li a {
background-color: transparent;
color: #06C;
padding: 2px 2px 2px 2px;
font-size: 12px;
line-height: 1.5;
text-shadow: none;
margin: 3px 5px 3px 5px;
}

 
 

.container:after {
clear: both;
zoom: 1;
}

.topbar div > ul.secondary-nav, .nav.secondary-nav {
float: right;
margin-left: 10px;
margin-right: 0;
}

.topbar div > ul > li, .nav > li {
display: block;
float: left;
}
li.menu, .dropdown {
position: relative;
}
 
.menu-dropdown, .dropdown-menu {
background-color: #ffffff;
float: left;
display: none;
position: absolute;
top: 36px;
z-index: 900;
min-width: 160px;
max-width: 280px;
_width: 160px;
margin-left: 0;
margin-right: 0;
padding: 6px 0;
zoom: 1;
border-color: #627aad;
border-color: rgba(0, 0, 0, 0.2);
border-style: solid;
border-width: 1px 1px 1px;
-webkit-border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
background-clip: padding-box;
}


.topbar div > ul .menu-dropdown, .nav .menu-dropdown, .topbar div > ul .dropdown-menu, .nav .dropdown-menu {
background-color: #3b5998;
}
.topbar div > ul .menu-dropdown, .nav .menu-dropdown, .topbar div > ul .dropdown-menu, .nav .dropdown-menu {
background-color: #3b5998;
}
.topbar div > ul.secondary-nav .menu-dropdown, .nav.secondary-nav .menu-dropdown, .topbar div > ul.secondary-nav .dropdown-menu, .nav.secondary-nav .dropdown-menu {
right: 0;
border: 0;
}

ul.mainmenu li.mm-item {
}

ul.mainmenu li {
  margin: 0px;
  padding: 0px;
}

ul.mainmenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
 
  line-height: 0px;
}

ul.mainmenu a.mm-item-link:link, ul.mainmenu a.mm-item-link:visited {
  position: relative;
  display: inline-block;

font-size: 14px;
font-weight: bold;
text-transform: uppercase;
  margin: 0px 3px 0px 0px;
  text-decoration: none;
  z-index: 10;
 
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
*html ul.mainmenu a.mm-item-link:link, *html ul.mainmenu a.mm-item-link:visited {
  border-color: pink;
  filter: chroma(color=pink);
}

ul.mainmenu a.mm-item-link-hover:link, ul.mainmenu a.mm-item-link-hover:visited {
  color: #444;
  background: #FFF;
  border-top: 1px solid #777;
  border-left: 1px solid #777;
  border-right: 1px solid #777;
  -moz-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;
}

ul.mainmenu div.mm-item-content {
  background: #FFF;
  padding: 0px;
  position: absolute;
  border: 1px solid #777;
  z-index: 9;
  left: 0px !important;
top: 30px !important;

background-color: rgb(250, 253, 250);
padding: 10px;
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;

}

.mm-content-base {
  background: #FFF;
  position: relative;
  z-index: 11;
  padding: 10px;
}
.mm-js-shadow {
 
  position: absolute;
  z-index: 10;
}







/*------------------------------------------- End Main Nav -------------------------------------------*/


.right-search
{
float: left;
width: 190px;
padding-top: 10px;
padding-left: 5px;
}

.right-search span
{
font-size: 10px;
color: #3a454d;
}


.module-companies
{
width: 650px;margin-top: 40px; margin-bottom: 10px;
}


 
#members .RegCenterDivHome
{
max-width: 200px;
}

#members .test_itm_home
{
min-width: 220px;
}

#members .test_itm_home a
{
  font-size: 12px;
}


#members .item_title_home
{
width: 130px;
}

ul.job-categories
{
margin: 0px !important;
padding: 0px !important;
list-style-type: none !important;
}

ul.job-categories li{margin-top:5px;}

ul.job-categories li
{
background: url(http://maritime-union.com/anchor.gif) no-repeat center left;
padding-left: 20px !important;
}

.slogan
{
float: left;
margin-top: 80px;
text-align: center;
font-size: 14px;
font-weight: normal;
color: #6D1D1D;
padding: 5px 0;
}

.hidden
{
display:none;
}


.show
{
display:block;
}

#adv_search_link
{
padding-left:10px;

font-weight:bold;
margin-top: 20px;
display: block;
}


#adv_search, #more, #more2
{
display:none;
}

.worker_avatar
{
float:left;
}
.worker_avatar a {padding:0px !important; margin:0px !important;}
.worker_avatar a:hover {padding:0px !important; margin:0px !important;}


.our-members a {padding:0px !important; margin:0px !important;}
.our-members a:hover {padding:0px !important; margin:0px !important;}

.our-members img {width:50px; height:67px;vertical-align: middle;
 border: 1px solid #ddd;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
background-color: white;
padding: 2px;
}

.title
{
font-weight: bold;
color: #2B79CE;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-size: 1.4em;
line-height: 1.2;
padding: 10px;
}


.featured-right
{
position: absolute;
top: 25px;
right: -15px;
width: 85px;
height: 77px;
 background-image: url(http://maritime-union.com/images/featured.png);
background-color: transparent;
background-repeat: no-repeat;
}


.markettop
{
border-bottom: 1px solid #ddd;
padding: 10px 0;
margin-bottom: 10px;
font-weight: bold;
width: 930px;
}

.marketleft {
float:left;
}

.marketright {
float:right;
}

.marketcontacts
{
padding: 10px;
 
margin: 10px 0;
background-color: rgb(255, 250, 218);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;

}

.marketdescription{
 
}


.marketbody img {
padding: 2px;
border: 1px solid #999;
border-radius: 2px;
 
}

.OutMarketImg
{
float:left;
}

.marketbody 
{
width:720px;
}

.marketContent
{
position: relative;
width: 720px;
}

.marketdetail 
{
position: relative;
min-height: 900px;
}


.detail_market_right {
width: 200px;

position: absolute;
right: 10px;
left: auto;

top: 5px;
margin-top: 42px;
z-index: 55555;
}


.detail_market_right_body
{
 
padding: 5px 5px 5px 5px;
margin: 0px;

border: solid #CACACA;
border-width: 0 1px 1px;
}


.detail_market_right h2
{

 
margin: 0 auto;
padding: 5px 8px 4px 8px;
color: #FFF;
background: #335577;
font-size: 14px;
line-height: 18px;
}
 
 #send_market_message
 {
 margin-top: 15px;
 }
 
 .module_market_item
 {
 margin-bottom: 12px;
 border-bottom: 1px dashed #c8c8c8;
 position:relative;
 }
 
 .module_market_img
 {
 text-align:center;
 }
 
  .module_market_img img
 {
padding: 2px;
border: 1px solid #999;
border-radius: 2px;
 
 }  
 
 .module_market_title
 {
padding: 9px 8px 8px;
 text-align: center;
 
 }
 
 /* Market Contact Form */
 
 .MarketForm td.FieldName {
padding: 4px 10px 4px 0 !important;
white-space: nowrap !important;
}
 
 .MarketForm td.FieldName div.Req {
margin-left: 3px;
color: #A40000;
}
 
 .MarketForm td.inp {
width: 100%;
height: 25px;
padding-bottom: 4px !important;
color: #86878C;
font-size: 11px;
}
 
 
 .MarketForm td.FieldName div.rowtitle,  .MarketForm td.FieldName div.sep ,  .MarketForm td.FieldName div.Req
  {
  display: inline;
  
  }
#MarketContactForm
 {
 background-color: #e8ffe8;
border: 1px solid #ececec;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
font-size: 12px;
margin-bottom: 10px;
padding: 20px 4px 10px 12px;
width: 550px;
margin-top: 15px;
display:none;
 }
 
  .MarketForm input
 {
 width: 400px;
 
 }
 
 .MarketForm textarea {
width: 500px;
height: 150px;
}
 /* End Market Contact Form */
 a.bnr 
{
margin:0px !important;
padding:0px !important;
} 
 
 
a.bnr:hover
{
margin:0px !important;
padding:0px !important;
background-color:transparent !important;
} 
  
 .vip-right
{
position: absolute;
top: 0px;
right: -15px;
width: 85px;
height: 77px;
 background-image: url(http://maritime-union.com/images/mvip.png);
background-color: transparent;
background-repeat: no-repeat;
}

.module_market_title.vip a {
color: red !important;
 
}

.module_market_title.vip a:hover {
background-color: transparent !important;
color: rgb(247, 87, 87) !important;
 
}

.padding-itm
{
padding-top:50px;
}

.latest_ads
{
padding-top:10px;
}

.vip .item_header_viewss
{
 padding-right: 40px;
}



.left-column {
width: 560px;
float: left;
}


.right-column {
width: 350px;
float: right;
}


.left-column h2, .right-column h2
{
margin: 0 0 14px 0;
color: #444;
font-size: 1.5em;
line-height: 27px;
}

.quotes blockquote {
margin: 0 0 19px 0;
padding: 1px 0 0 30px;
background: url(http://maritime-union.com/images/quotes.png) no-repeat;
}

.quotes blockquote p {
font-style: italic;
margin-bottom: 10px;
}

.quotes blockquote small {
font-size: 12px;
line-height: 16px;
color: #888;
}

.reasons ul {
padding: 1px 0 0 0;
margin: 0;
list-style: none !important;
}
.reasons ul li {
padding: 0 0 0 25px;
margin: 0 0 15px 0;
background: url(http://maritime-union.com/images/bullet_v.gif) no-repeat 0 2px;
}

.reasons p {
font-size: 14px;
line-height: 30px;
text-align: center;
padding-top: 30px !important;
font-weight: bold;
}

.grid-box {
float: left;
padding-left:20px;
}
